Subject: Thanks

From: "Z. Zhang" <[email-masked]>
Date: Fri, 9 Jul 1993 03:46:25 CDT

Hi folks out there:

Thanks for many helps I am finally thro with the HZ trouble of cxterm. Thou
I'm not compltely sure about the input methods.

That's certainly great, to acknowledge those kind souls out there, I'd like
to contribute some happy tunes here - unfortunately non of such pieces I did
have been input. The only one I've on hand is directly the opposite as you will
see shortly.

The problem of life vs. death is only a sub-problem of limited vs. unlimited
and the known vs. unknown. Some have argued that this subject is better delt
with by poems rather than philosophy. It's is certainly a very deep and
difficult subject - what shall it ask and what will it answer, and what it
should really concerns? As a naive poem practiser I'll usually avoid it, but
what if something trigles it?

What did trigles it is in fact quite minor, and the poem was dedicated to
someone I don't even know. This is the only piece I did that touched that
subject, as always, your comments are very much welcome.

BTW, I've seen only conventionally chinese poems on the net, am I in a wrong
place? :-). Also I was told that english poems are not the purpose here,
but really it will be interesting to compare some english poems vs. those
of oriential - this might be a task for more genius people to do thou.

=============================================================================

                               墓地的摇滚

                                        - 竹人

                        这墓地  鲜花一周就能开放一次
                        野草滋生  青台随日月的潮声
                        一层层覆来
                        在这生死的界面上
                        什么都生长得很疯狂
                        除了  我想
                        除了你们的不变是真的
                          再也不变了

                        这是怎样的一种被奸杀的持着
                        对生命的最终无畏乃是因着
                          对生命的真正无谓
                        当碑石砰然落向你们的胸口
                        时间就被砸出了区分左右的缺口
                        而我们的世界却仍在肆意地喧哗着前行

                        且让我以多年流浪的身份
                        为你们这群定居者  举手加额
                        -- 为你  酒醉不醒又叠上的
                        这一觉冷冷的长眠
                        你冰凉的掌中尤紧握一截
                        断于未卜的黑色摇滚

                        我听说剩下的那一截
                        总在月黑风高的子夜频繁地出动
                        袭击整座城的酒吧而寻你
                          不得

                                        7/4/1993

注: 某周日晴朗的上午, 从 Daniel 驱车至 IMPE 为排球队租场地途经�一座墓地, 见
    一黑人少妇抱小孩为亡夫祭坟. 其静默的气氛与当时过于浓烈灿烂的阳光和鲜花�
    有一种令人吃惊的的反差.